[ToWorldServer]
BillingGatewayIP=
BillingGatewayPort=1236
PushEventTime=50000
PushAsyncCount=2
PushJson=../bin/service-account.json
PushPy=../bin/messaging.py
PushPyCmd=/usr/bin/python3
PushImageURL=

[PhotoUpdate]
PhotoAPIOnline=1
SkipPhotoAPIVerify=1
PUURL=localhost:3031/upload/image
